@import url('https://fonts.googleapis.com/css2?family=Londrina+Outline&display=swap');
@import url('https://fonts.googleapis.com/css2?family=Anton&family=Londrina+Outline&display=swap');

.services {
  background-color: var(--main-color);
  margin-top: -47px;
}

element.style {
  visibility: visible;
  opacity: 1;
  transform: matrix3d(1, 0, 0, 0, 0, 1, 0, 0, 0, 0, 1, 0, 0, 0, 0, 1);
  transition: opacity 2s cubic-bezier(0.5, 0, 0, 1) 0.2s, transform 2s cubic-bezier(0.5, 0, 0, 1) 0.2s;
}

@media (max-width: 768px)
{
.services h2 {
  margin-bottom: 3rem;
}
}

.services h2 {
  margin-bottom: 5rem;
}

.heading {
  text-align: center;
  font-size: 4.5rem;
}

.services h2 {
  display: block;
  margin-block-start: 0.83em;
  margin-block-end: 0.83em;
  margin-inline-start: 0px;
  margin-inline-end: 0px;
  font-weight: bold;
}

.services span {
  color: var(--main-color);
}

.services-container {
  display: flex;
  justify-content: center;
  align-items: center;
  flex-wrap: wrap;
  gap: 2rem;
}

.services-container .services-box {
  flex: 1 1 30rem;
  background: var(--second--bg-color);
  padding: 3rem 2rem 4rem;
  border-radius: 2rem;
  text-align: justify;
  border: 0.2rem solid var(--bg-color);
  transition: .5s ease;
}

.services-box {
  min-height: 400px;
  display: flex;
  justify-content: center;
  align-items: center;
  flex-direction: column;
  margin: 5rem;
}

style attribute {
  visibility: visible;
  opacity: 1;
  transform: matrix3d(1, 0, 0, 0, 0, 1, 0, 0, 0, 0, 1, 0, 0, 0, 0, 1);
  transition: opacity 2s cubic-bezier(0.5, 0, 0, 1) 0.2s, transform 2s cubic-bezier(0.5, 0, 0, 1) 0.2s;
}

.services-box i {
  font-size: 7rem;
  color: var(--main-color);
}
.bx {
  font-family: boxicons!important;
  font-weight: 400;
  font-style: normal;
  font-variant: normal;
  line-height: 1;
  text-rendering: auto;
  display: inline-block;
  text-transform: none;
  speak-as: none;
  -webkit-font-smoothing: antialiased;
  -moz-osx-font-smoothing: grayscale;
}

.bx-code-alt:before {
  content: "\ea69";
}

.services-box h3 {
  font-size: 2.6rem;
}

.services-box .btn {
  display: inline-block;
  padding: 1rem 2.8rem;
  background-color: var(--main-color);
  border-radius: 4rem;
  box-shadow: 0 0 1rem var(--main-color);
  font-size: 1.6rem;
  color: var(--second--bg-color);
  letter-spacing: .1rem;
  font-weight: 600;
  transition: .2s ease;
}

.services-box p {
  font-size: 1.6rem;
  margin: 1rem 0 3rem;
}

a:-webkit-any-link {
  cursor: pointer;
}

.bxs-paint:before {
  content: "\ee5e";
}

/* element.style {
  visibility: visible;
  opacity: 1;
  transform: matrix3d(1, 0, 0, 0, 0, 1, 0, 0, 0, 0, 1, 0, 0, 0, 0, 1);
  transition: opacity 2s cubic-bezier(0.5, 0, 0, 1) 0.2s, transform 2s cubic-bezier(0.5, 0, 0, 1) 0.2s;
} */


body {
  /* background-color: white; */
  /* position: relative;
    line-height: 1.5;
    width: auto;
    height: auto;
    box-sizing: border-box; */
  overflow-x: hidden;
  overflow-y: scroll;
  background: rgb(56, 56, 56);
  color: var(--white-color);
}


* {
  margin: 0;
  padding: 0;
  box-sizing: border-box;
  text-decoration: none;
  border: none;
  outline: none;
  scroll-behavior: smooth;
}

:root {
  /* --bg-color: white; */
  --bg-color: #1f242d;
    --second--bg-color:black;
  --text-color: black;
  --main-color:rgb(116, 163, 163);
  /* --darkmode-color:rgb(30, 77, 77); */
  --white-color: #fdfdfd;
  --shadow-color: rgba(0, 0, 0, 0.2);
}

html {
  scroll-behavior: smooth;
  font-size: 82.5%;
}

.head-font {
  font-family: system-ui, -apple-system, BlinkMacSystemFont;
}

.body-font {
  font-family: system-ui, -apple-system, BlinkMacSystemFont, 'Segoe UI', Roboto,
    Oxygen, Ubuntu, Cantarell, 'Open Sans', 'Helvetica Neue', sans-serif;
}

.container {
  height: auto;
  width: 100%;
  display: flex;
  flex-direction: column;
}

#myVideo {
  position: absolute;
  right: 0;
  bottom: 0;
  min-width: 100%;
  min-height: 100%;
  z-index: -1;
}

.header {
  position: fixed;
  top: 0;
  left: 0;
  width: 100%;
  padding: 2rem 9%;
  /* background-color: black; */
  background-color: transparent;
  display: flex;
  justify-content: space-between;
  align-items: center;
  z-index: 100;
}

/* .header.sticky {
  border-bottom: .1rem solid rgba(0, 0, 0, .2);
} */

.logo {
  font-size: 2.6rem;
  color: var(--main-color);
  font-weight: 600;
  cursor: default;
}

.navbar a {
  font-size: 2rem;
  font-weight: bold;
  color: var(--white-color);
  margin-left: 4rem;
  transition: .3s;
}

.navbar a:hover,
.navbar a.active {
  color: var(--main-color);
}

#menu-icon {
  font-size: 3.5rem;
  color: var(--main-color);
  display: none;
}


@media (max-width: 991px) {

  .services {
      padding-bottom: 7rem;
  }

}

@media (max-width: 500px) {
  #menu-icon {
      display: inline;
      float: right;
  }

  .navbar {
      position: absolute;
      top: 100%;
      left: 0;
      width: 100%;
      padding: 1rem 3%;
      background-color: transparent;
      background: transparent;
      border-top: .1rem solid rgba(0, 0, 0, .2);
      display: none;
  }

  .navbar.active {
      display: block;
  }
  

  .navbar a {
      display: block;
      font-size: 2rem;
      margin: 3rem 0;
  }

  .services h2 {
      margin-bottom: 3rem;
  }

}

section {
  min-height: 100vh;
  padding: 0;
}

.home {
  /* background-color: purple; */
  display: flex;
  flex-direction: row;
  align-items: center;
  padding: 30px;
  height: auto;
  
}

.main {
  display: flex;
  flex-direction: row;
}

.name-heading {
  color: white;
}

.mrs {
  font-size: 3.2rem;
  font-weight: 700;
  margin-left: 1%;
  line-height: 1.3;
  /* font-weight: bold; */
  color: white;
  padding-right: 10px;
  letter-spacing: 0.2rem;
}

.mrs-2 {
  font-size: 3.2rem;
  font-weight: 700;
  margin-left: 0.5%;
  line-height: 1.3;
  /* font-weight: bold; */
  color: white;
  padding-right: 10px;
  letter-spacing: 0.05rem;
  word-spacing: 0.1rem;
  transform: translateY(-5%);
}

h1 span {
  opacity: 0;
  display: inline-block;
  animation: animate 0.5s linear forwards;
}

@keyframes animate {
  0% {
    opacity: 0;
    transform: rotateY(90deg);
    filter: blur(10px);
  }

  100% {
    opacity: 1;
    transform: rotate(0deg);
    filter: blur(0);
  }
}

h1 span:nth-child(1) {
  animation-delay: 0.5s;
}

h1 span:nth-child(2) {
  animation-delay: 0.75s;
}

h1 span:nth-child(3) {
  animation-delay: 1s;
}

h1 span:nth-child(4) {
  animation-delay: 1.25s;
}

h1 span:nth-child(5) {
  animation-delay: 1.5s;
}

h1 span:nth-child(6) {
  animation-delay: 1.5s;
}

h1 span:nth-child(7) {
  animation-delay: 1.75s;
}

h1 span:nth-child(8) {
  animation-delay: 2s;
}

h1 span:nth-child(9) {
  animation-delay: 2.25s;
}

h1 span:nth-child(10) {
  animation-delay: 2.35s;
}

.profile-pic {
  object-fit: cover;
  right: 0;
  bottom: 0;
  margin: 3rem 0 0 13rem;
  height: 500px;
  width: 500px;
  opacity: 100%;
  border: 3.5px solid var(--main-color);
  padding: 4px;
  border-radius: 50%;
}

.intro {
  width: 50%;
  height: 100%;
  padding: 5%;
  justify-content: center;
  align-items: center;
  /* background-color: rgb(30, 77, 77); */
}

.intro h3 {
  color: white;
  margin: 0px;
  padding: 0px;
  font-weight: lighter;
  text-shadow: rgb(255, 255, 255);
}

.social-media a {
  display: inline-flex;
  justify-content: center;
  align-items: center;
  width: 4rem;
  height: 4rem;
  background: transparent;
  border: 0.2rem solid var(--main-color);
  border-radius: 50%;
  box-shadow: 0 0.2rem 0.5rem var(--main-color);
  font-size: 2rem;
  color: var(--main-color);
  padding: 0.2rem;
  margin: 1rem 1.5rem 3rem 0.2rem;
  cursor: pointer;
  /* filter: grayscale(1); */
  transition: 0.5s linear;
}

.social-media a:hover {
  transform: scale(1.3);
  /* filter: grayscale(0%); */
}

.profession-container {
  /* border: 4px solid black; */
  /* margin-left:190px; */
  padding: 1px 5px;
  /* border-radius:140px; */
  /* float:right; */
  justify-content: center;
  align-items: center;
  /* background-color: aqua;  */
  box-sizing: border-box;
  width: 50%;
  height: 100%;
  position: relative;
  overflow: hidden;
  /* z-index: -1;  */
}

.main-container {
  width: 100%;
  margin: 0;
}

.heading-sec__main {
  display: block;
  font-size: 3rem;
  text-transform: uppercase;
  letter-spacing: 2px;
  text-align: center;
  margin-bottom: 1.5rem;
  margin-top: 1rem;
  position: relative;
  color: var(--white-color);
}

@keyframes text {
  0% {
    color: rgb(249, 249, 249);
    margin-bottom: -40px;
  }
  30% {
    letter-spacing: 25px;
    margin-bottom: -40px;
  }
  85% {
    letter-spacing: 8px;
    margin-bottom: -40px;
  }
}

#portfolio{
  margin-top: -6px;
}

.heading-sec__sub {
  display: block;
  text-align: center;
  color: var(--white-color);
  font-size: 2rem;
  font-weight: lighter;
  max-width: 80rem;
  margin: auto;
  padding-bottom: 2rem;
  line-height: 1.6;
}

.portfolio-section {
  margin-top: 1rem;
  background-color:var(--main-color);
  padding: 10px;
}

.portfolio-container {
  /* background-color: brown; */
  display: grid;
  /* grid-template-columns: 500px 500px 500px; */
  grid-template-columns: repeat(2, 1fr);
  grid-gap: 4rem;
  justify-items: center;
  align-items: center;
  /* gap: 1rem; */
  overflow: hidden;
  padding: 2rem;
}

.portfolio-box {
  position: relative;
  display: flex;
  height: 300px;
  width: 500px;
  border-radius: 2rem;
  box-shadow: 0 0 1rem var(--main-color);
  overflow: hidden;
  border: 3px solid var(--bg-color);
}

.portfolio-box img {
  /* width: 100%; */
  border-radius: 2rem;
  /* margin: 7px; */
}

.portfolio-box:hover img {
  transform: scale(1.1);
}

.portfolio-layer {
  position: absolute;
  bottom: 0;
  left: 0;
  width: 100%;
  height: 100%;
  color: var(--white-color);
  display: flex;
  align-items: center;
  flex-direction: column;
  text-align: center;
  padding: 0 4rem;
  justify-content: center;
  opacity: 0;
  background: linear-gradient(rgba(0, 0, 0, 0.1), var(--bg-color));
  transition: 0.5s ease;
}

.portfolio-layer h4 {
  font-size: 2rem;
}

.portfolio-layer p {
  font-size: 1.4rem;
  margin: 0.3rem 0 1rem;
}

.portfolio-layer a {
  display: inline-flex;
  justify-content: center;
  align-items: center;
  width: 5rem;
  height: 5rem;
  background: var(--white-color);
  border-radius: 50%;
}

.portfolio-layer a i {
  font-size: 2rem;
  color: #333;
}

.portfolio-box:hover .portfolio-layer {
  opacity: 1;
}

h2 {
  font-weight: bold;
}

.contact {
  margin-top: 1rem;
  background-color: rgba(10, 10, 10, 0.999);
  padding: 10px;
  overflow-x: hidden;
  overflow-y: hidden;
}

.contact-main-container {
  display: flex;
  justify-content: center;
  align-items: center;
  height: 100vh;
  width: 100vw;
  text-align: center;
}

.contact-us {
  opacity: 80%;
  display: inline-block;
  padding: 1rem 2rem;
  background-color: var(--main-color);
  backdrop-filter: blur;
  margin: 5rem;
  border-radius: 10px;
  text-align: center;
}

.my-form {
  text-align: start;
  /* background-color: #8e9c8e; */
  min-width: 30%;
  min-height: 70%;
  padding: auto;
  margin: auto;
  display: inline-block;
}

#contact-form {
  display: none;
  min-width: 400px;
  margin: 1rem;
}

label {
  display: block;
  margin-bottom: 1rem;
  font-size: 2rem;
}

input[type='text'],
input[type='email'],
textarea {
  width: 100%;
  height: 3rem;
  padding: 8px;
  margin-bottom: 15px;
  border: 1px solid #ccc;
  border-radius: 4px;
}

textarea {
  resize: vertical;
  height: 10rem;
}

button[type='submit'] {
  border: 3px solid var(--white-color);
  padding: 1rem 2rem;
  font-size: 1.2rem;
  background-color: var(--main-color);
  color: white;
  /* margin: 2rem 0 2rem 0; */
  border-radius: 2rem;
  display: block;
  width: fit-content;
  transition: 0.5s linear;
}

button[type='submit']:hover {
  background-color: var(--white-color);
  font-weight: bolder;
  color: black;
  transform: scale(1.2);
  border: 3px dashed var(--main-color);
}

#enquiry-button {
  border: 3px solid var(--white-color);
  padding: 2rem 4rem;
  font-size: 2.2rem;
  background-color: var(--main-color);
  color: white;
  /* margin: 2rem 0 2rem 0; */
  border-radius: 2rem;
  display: block;
  width: fit-content;
  transition: 0.5s linear;
  margin: 10rem 20rem;
}

.footer {
  background-color: black;
  /* border-top-left-radius: 53%; */
  /* border-top-right-radius: 53%; */
  margin-top: 1.1rem;
  padding: 5%;
  display: flex;
  flex-direction: column;
}

.last-words {
  /* background-color: palevioletred; */
  margin: 1.2rem 2rem 0 2rem;
  padding: 1.3rem;
  width: 140vh;
  height: 17vh;
  justify-content: center;
  flex-direction: row;
  z-index: 1;
}

.name-heading-2 {
  display: flex;
  flex-wrap: wrap;
  flex-direction: row;
  color: white;
}

.about {
  width: 100%;
  margin-top: -30px;
  margin: 0;
  background-color: var(--text-color);
}

.footer-head {
  font-size: 30px;
  margin-left: 1%;
  color: white;
  padding-right: 10px;
  letter-spacing: 4px;
}

.websites {
  /* background-color:violet; */
  height: 17vh;
  width: 40vh;
  margin: 1.2rem 2rem 0 2rem;
  padding: 0;
}

#footer-icons a {
  padding: 0.1rem;
  margin: 0.5rem;
  height: 2.7rem;
  width: 2.7rem;
}

#footer-icons a:hover {
  color: var(--main-color);
  border-color: var(--main-color);
}

.websites h2 {
  font-family: 'Londrina Outline', cursive;
  font-size: 3.2rem;
  color: white;
  opacity: 100%;
  text-align: left;
  letter-spacing: 0.2rem;
}

#foot-content {
  /* background-color: palegreen; */
  display: flex;
  flex-direction: row;
  justify-content: center;
  height: max-content;
  width: 100%;
}

.work-togather {
  /* background-color: antiquewhite; */
  display: inline-block;
  height: max-content;
  width: 100%;
}

.work-togather h1 {
  font-size: 46px;
  color: white;
  opacity: 100%;
  text-align: center;
  font-family: system-ui, -apple-system, BlinkMacSystemFont, 'Segoe UI', Roboto,
    Oxygen, Ubuntu, Cantarell, 'Open Sans', 'Helvetica Neue', sans-serif;
}

#enquiry-btn {
  background-color: transparent;
  border: 2px solid white;
  color: white;
  cursor: pointer;
  display: inline-block;
  font-family: Poppins;
  font-size: 1.6rem;
  font-weight: 600;
  padding: 2rem 3.4rem;
  text-decoration: none;
  transition: all 0.5s cubic-bezier(0, 0, 0.1, 1);
  /* border-radius: .8rem; */
  border-top-left-radius: 65%;
  border-bottom-right-radius: 65%;
  margin: 1rem;
  letter-spacing: 0.1rem;
}

#enquiry-btn:hover {
  background-color: #fff;
  color: black;
}

.main-footer__lower {
  padding: 4rem 0;
  border-top: 1px solid #444;
  color: #eee;
  font-size: 1.2rem;
  text-align: left;
  text-align: center;
  margin-top: 3%;
}

.about {
  margin-top: 1rem;
  background-color: rgba(10, 10, 10, 0.999);
  padding: 10px;
  overflow-x: hidden;
}

.about-main-container {
  /* background-color: rgb(127, 29, 29);  */
  backdrop-filter: blur;
  /* border-radius: 10rem; */
  display: inline-flex;
  flex-wrap: wrap;
  padding: 1rem 0;
  /* z-index: 0; */
}

.about-tabs {
  margin-top: 3rem;
}

.about-tabs .tab-item {
  padding: 2px 0;
  background-color: transparent;
  font-weight: bolder;
  position: relative;
  opacity: 90%;
  text-transform: capitalize;
  display: inline-block;
  color: var(--blue-dark);
  font-size: 2rem;
  cursor: pointer;
  transition: all 0.3s ease;
}

.about-tabs .tab-item::before {
  content: '';
  position: absolute;
  left: 0;
  bottom: 0;
  width: 0%;
  height: 1px;
  background-color: var(--blue-dark);
  transition: width 0.3s ease;
}

.timeline-item {
  margin-bottom: 30px;
  position: relative;
  padding: 10px 0 0 40px;
}

.timeline-item .date {
  display: block;
  color: var(--white-color);
  font-weight: bolder;
  font-size: 1.7rem;
  margin: 0 0 10px;
  /* font-family: system-ui, -apple-system, BlinkMacSystemFont;  */
}

h4 {
  font-weight: 500;
  font-size: 1.3rem;
  -webkit-animation: text-focus-in 1s cubic-bezier(0.55, 0.085, 0.68, 0.53) both;
  animation: text-focus-in 3s cubic-bezier(0.55, 0.085, 0.68, 0.53) both;
}

h4 span {
  font-weight: 400;
}

.timeline-item p {
  display: block;
  margin-block-start: 1em;
  margin-block-end: 1em;
  margin-inline-start: 0px;
  margin-inline-end: 0px;
}

.tab-content {
  padding: 40px 0;
}

.timeline {
  position: relative;
}

.about-image {
  /* z-index: 0;  */
  opacity: 0.5;
  width: 40%;
  padding: 0 15px;
  background-color: var(--main-color);
  margin: 2rem 3rem 2rem 3rem;
  border-radius: 10px;
}

.about-me {
  /* background-color: indigo; */
  padding: 35px;
  width: 50%;
  position: relative;
  overflow-x: hidden;
}

.text-focus-in {
  margin-right: 2rem;
  font-size: 1.3rem;
  word-spacing: 0.3rem;
  color: white;
  font-family: system-ui, -apple-system, BlinkMacSystemFont;
  -webkit-animation: text-focus-in 1s cubic-bezier(0.55, 0.085, 0.68, 0.53) both;
  animation: text-focus-in 3s cubic-bezier(0.55, 0.085, 0.68, 0.53) both;
}

.skills {
  border: 3px dashed var(--main-color);
  display: inline-flex;
  padding: 1.2rem 3rem;
  font-size: 1.3rem;
  /* background-color: var(--white-color); */
  color: var (--blue-dark);
  margin: 0.6rem 1rem;
  border-radius: 2rem;
}

.skills:hover {
  background-color: black;
  font-weight: bolder;
  border: 3px solid var(--main-color);
  /* margin-left: 50px; */
}

.download-cv {
  border: 3px solid var(--white-color);
  padding: 1.3rem 2.5rem;
  font-size: 1.7rem;
  background-color: var(--main-color);
  color: white;
  margin: 2rem 0 2rem 0;
  border-radius: 2rem;
  display: block;
  width: fit-content;
  transition: 0.5s linear;
}

.download-cv:hover {
  background-color: var(--white-color);
  font-weight: bolder;
  color: black;
  transform: scale(1.2);
  border: 3px dashed var(--main-color);
}

.about-me h1 {
  font-size: 2.5rem;
  font-weight: bolder;
  color: var(--blue-dark);
  opacity: 90%;
  background-color: transparent;
}

/**
 * ----------------------------------------
 * animation text-focus-in
 * ----------------------------------------
 */

@-webkit-keyframes text-focus-in {
  0% {
    -webkit-filter: blur(12px);
    filter: blur(12px);
    opacity: 0;
  }
  100% {
    -webkit-filter: blur(0px);
    filter: blur(0px);
    opacity: 1;
  }
}

@keyframes text-focus-in {
  0% {
    -webkit-filter: blur(12px);
    filter: blur(12px);
    opacity: 0;
  }

  100% {
    -webkit-filter: blur(0px);
    filter: blur(0px);
    opacity: 1;
  }
}

.hide {
  display: none;
}

/* @media (min-aspect-ratio: 16/9) {
  #myvideo {
    width: auto;
    margin: 0;
    padding: 0;
    height: auto;
  }
}

@media (max-aspect-ratio: 16/9) {
  #myvideo {
    width: auto;
    padding: 0;
    margin: 0;
    height: auto;
  }
} */

@media (max-width: 600px) {
  .container {
    width: auto;
    height: auto;
    margin: 0;
    padding: 0;
  }

  section {
    min-height: 90vh;
    padding: 1rem 7% 2rem;
  }

  #myVideo {
    width: auto;
    margin: 0;
    padding: 0;
    height: auto;
  }

  .header {
    display: block;
    min-height: 100%;
    /* border: none; */
    margin: 0;
    position: relative;
    width: auto;
  }

  .logo img {
    height: 6rem;
    width: 15.5rem;
    margin: auto;
    padding: auto;
  }

  nav {
    font-size: 1.3rem;
    float: none;
    /* flex-direction: column; */
  }

  #darkMode-icon {
    display: none;
    /* background-color: #333;
    padding: 0;
    display: block;
    text-align: center; */
  }

  .home {
    /* background-color: purple; */
    display: block;
    padding: 0;
    margin: 5px 0 -35px 0;
    padding: 0;
    height: fit-content;
  }

  .intro {
    width: auto;
    height: auto;
    margin: auto;
    text-align: left;
    /* background-color: rgb(30, 77, 77); */
  }

  .name-heading {
    margin: 0;
    padding: 0;
    text-align: justify;
  }

  .main {
    display: flex;
    flex-direction: row;
  }

  .name-heading {
    color: white;
  }

  .social-media {
    text-align: center;
    margin: 1.3rem 0 0 0;
  }

  .social-media a {
    width: auto;
    height: auto;
    font-size: 2.2rem;
    padding: 0.4rem;
    color: var(--main-color);
  }
/* 
  .profession-container,
  .profession-box .profile-pic {
    display: none;
    background-color: aqua;

  } */

  .profile-pic {
    object-fit: cover;
    right: 0;
    bottom: 0;
    margin: 0 0 0 0;
    text-align: center;
    align-items: center;
    justify-content: center;
    height: 300px;
    width: 300px;
    opacity: 100%;
    border: 3px solid var(--main-color);
    padding: 2px;
    border-radius: 50%;
  }
  .profession-container {
    /* border: 4px solid black; */
    /* margin-left:190px; */
    padding: 0 50px 80px 50px;
    margin: 0 0 0 0 ;
    /* border-radius:140px; */
    /* float:right; */
    /* justify-content: center; */
    /* align-items: center; */
    /* background-color: aqua;  */
    /* box-sizing: border-box; */
    width: auto;
    height: auto;
    position: absolute;
    overflow: hidden;
    /* z-index: -1;  */
  }
  

  /* portfolio section */

  .main-container {
    width: auto;
    height: auto;
    padding: 1rem;
    margin: 0;
    /* background-color: coral; */
  }

  .heading-sec__main {
    display: block;
    margin-bottom: auto;
    margin-top: 0;
    padding: 0;
  }

  .heading-sec__sub {
    display: block;
    font-size: 1.7rem;
    max-width: auto;
    margin: 0;
    padding-bottom: auto;
    line-height: auto;
  }

  .portfolio-section {
    margin-top: 0;
    padding: 0;
    background-color: rgba(10, 10, 10, 0.999);
  }

  .portfolio-container {
    grid-template-columns: repeat(1, 1fr);
    grid-gap: 2rem;
    padding: 0;
    margin: 0;
  }

  .portfolio-box {
    height: auto;
    width: 29rem;
  }

  .about {
    padding: auto;
  }

  .about-main-container {
    backdrop-filter: blur;
    display: inline-flex;
    flex-wrap: wrap;
    padding: 1rem 0;
  }

  .about-image {
    opacity: 0.8;
    width: 100%;
    padding: auto;
    margin: 0;
  }

  .about-tabs {
    margin-top: 1rem;
  }

  .about-tabs .tab-item {
    padding: auto;
    color: var(--blue-dark);
  }

  .timeline-item {
    margin-bottom: 30px;
    position: relative;
    padding: 10px 0 0 40px;
  }

  .timeline-item .date {
    margin: auto;
  }

  h4 {
    font-weight: 100;
    font-size: 1.6rem;
  }

  .tab-content {
    padding: auto;
  }

  .about-me {
    padding: auto;
    width: 100%;
  }

  .text-focus-in {
    margin-right: auto;
    text-align: justify;
  }

  .skills {
    padding: 1.5rem;
    font-size: auto;
    color: var (--blue-dark);
    margin: 0.3rem;
  }

  .download-cv {
    padding: auto;
    font-size: 1.5rem;
  }

  .download-cv:hover {
    transform: scale(1);
  }

  .about-me h1 {
    text-align: center;
  }

  .contact {
    margin-top: 0;
    padding: auto;
  }

  .contact-main-container {
    display: flex;
    height: auto;
    width: 100%;
  }

  .contact-us {
    display: inline-block;
    padding: auto;
    margin: 5rem;
  }

  .my-form {
    text-align: start;
    padding: auto;
    margin: auto;
  }

  .footer {
    padding: auto;
    margin: 0 0  -5px 0;
    display: inline-block;
  }

  .last-words {
    margin: auto;
    padding: 0;
    width: 100%;
    height: auto;
    display: block;
    /* background-color: aqua; */
  }

  .name-heading-2 {
    display: flex;
    /* background-color: blueviolet; */
    color: white;
  }

  .about {
    width: 100%;
    margin: 0;
    background-color: var(--text-color);
  }

  .websites {
    height: auto;
    width: 100%;
    display: block;
    margin: 2rem 0 0 0;
    padding: 0;
  }

  #footer-icons a {
    margin: 0.5rem;
    width: auto;
    height: auto;
    font-size: 2.2rem;
    padding: 0.5rem;
  }

  #footer-icons a:hover {
    color: var(--main-color);
    border-color: var(--main-color);
  }

  .websites h2 {
    font-family: 'Londrina Outline', cursive;
    font-size: 3.2rem;
    color: white;
    opacity: 100%;
    text-align: left;
    letter-spacing: 0.2rem;
  }

  #foot-content {
    display: block;
    text-align: justify;
    width: 100%;
  }
}
